{
  "id": 2759170,
  "name": "Hubbard and Hyland and Bradley and Bradley, Inc., Claimant, vs. State of Illinois, Department of Mental Health, Respondent",
  "name_abbreviation": "Hubbard & Hyland & Bradley & Bradley, Inc. v. State of Illinois, Department of Mental Health",
  "decision_date": "1972-01-11",
  "docket_number": "No. 6258",
  "first_page": "305",
  "last_page": "305",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 305"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 343,
    "ocr_confidence": 1.0,
    "sha256": "22e66dc43b3b39cac95c52e43830bf4dbaafd293ad7d6c42547ad9595a5a8fbf",
    "simhash": "1:1136b98bf6e54ec0",
    "word_count": 51
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hubbard and Hyland and Bradley and Bradley, Inc., Claimant, vs. State of Illinois, Department of Mental Health, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Hubbard and Hyland and Bradley and Bradley, Inc., Claimant, pro se.",
      "William J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6258\nHubbard and Hyland and Bradley and Bradley, Inc., Claimant, vs. State of Illinois, Department of Mental Health, Respondent.\nOpinion filed January 11, 1972.\nHubbard and Hyland and Bradley and Bradley, Inc., Claimant, pro se.\nWilliam J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
  },
  "file_name": "0305-02",
  "first_page_order": 321,
  "last_page_order": 321
}
